﻿#language: ru

@tree

Функциональность: Обработка. Дымовые тесты

Сценарий: Обработка. Инициализация

	Дано Я подключаюсь под "Администратор"
	Дано Я устанавливаю заголовок "Обработка. Дым"
	Дано Я отключаю все регламентные задания
	Дано Я устанавливаю время начала блока тестов
	Дано Я включаю все функциональные опции
	Дано я устанавливаю текущему сеансу заголовок приложения "Обработка. Дым"


Сценарий: Открытие формы обработки "АвтоматическоеИзвлечениеТекстов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.АвтоматическоеИзвлечениеТекстов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки АвтоматическоеИзвлечениеТекстов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "АктивныеПользователи"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.АктивныеПользователи"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки АктивныеПользователи"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "БлокировкаРаботыПользователей"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.БлокировкаРаботыПользователей"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки БлокировкаРаботыПользователей"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ГрупповоеИзменениеРеквизитов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ГрупповоеИзменениеРеквизитов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ГрупповоеИзменениеРеквизитов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ДоступныеАнкеты"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ДоступныеАнкеты"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ДоступныеАнкеты"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ЖурналРегистрации"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ЖурналРегистрации"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ЖурналРегистрации"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ЗагрузкаДанныхИзФайла"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ЗагрузкаДанныхИзФайла"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ЗагрузкаДанныхИзФайла"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ЗащитаПерсональныхДанных"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ЗащитаПерсональныхДанных"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ЗащитаПерсональныхДанных"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ЗаявлениеНаВыпускНовогоКвалифицированногоСертификата"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ЗаявлениеНаВыпускНовогоКвалифицированногоСертификата"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ЗаявлениеНаВыпускНовогоКвалифицированногоСертификата"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ИнструкцияПоИспользованиюПроверкиКонтрагента"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ИнструкцияПоИспользованиюПроверкиКонтрагента"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ИнструкцияПоИспользованиюПроверкиКонтрагента"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2HttpСсылкиПоВариантуОтчета"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2HttpСсылкиПоВариантуОтчета"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2HttpСсылкиПоВариантуОтчета"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2АгрегацияШтучнойНоменклатурыИСМП"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2АгрегацияШтучнойНоменклатурыИСМП"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2АгрегацияШтучнойНоменклатурыИСМП"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2АдминистрированиеПанелиПользователя"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2АдминистрированиеПанелиПользователя"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2АдминистрированиеПанелиПользователя"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ВзвешиваниеТары"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ВзвешиваниеТары"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ВзвешиваниеТары"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ВозвратИКорректировкаНакладных"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ВозвратИКорректировкаНакладных"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ВозвратИКорректировкаНакладных"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ГенерацияТопологииСклада"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ГенерацияТопологииСклада"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ГенерацияТопологииСклада"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ГенерацияШтрихкодовУпаковок"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ГенерацияШтрихкодовУпаковок"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ГенерацияШтрихкодовУпаковок"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ГрупповаяПечатьКодовМаркировки"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ГрупповаяПечатьКодовМаркировки"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ГрупповаяПечатьКодовМаркировки"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ГрупповоеСозданиеСпецификаций"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ГрупповоеСозданиеСпецификаций"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ГрупповоеСозданиеСпецификаций"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ДеревоМатериал_Продукция"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ДеревоМатериал_Продукция"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ДеревоМатериал_Продукция"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ДеревоПродукция_Материалы"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ДеревоПродукция_Материалы"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ДеревоПродукция_Материалы"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ЗагрузкаДанныхИзТабличногоДокумента"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ЗагрузкаДанныхИзТабличногоДокумента"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ЗагрузкаДанныхИзТабличногоДокумента"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ИнформацияОКонтрагентах"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ИнформацияОКонтрагентах"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ИнформацияОКонтрагентах"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ИнформацияОНоменклатуре"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ИнформацияОНоменклатуре"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ИнформацияОНоменклатуре"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2КалькуляторТары"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2КалькуляторТары"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2КалькуляторТары"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2КомплектацияЧерезВесы"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2КомплектацияЧерезВесы"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2КомплектацияЧерезВесы"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Лицензирование"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Лицензирование"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Лицензирование"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Маркетинг_ОтражениеСтруктурыПродажПрошлогоПериода"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Маркетинг_ОтражениеСтруктурыПродажПрошлогоПериода"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Маркетинг_ОтражениеСтруктурыПродажПрошлогоПериода"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2МаркировкаВесовогоТовара"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2МаркировкаВесовогоТовара"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2МаркировкаВесовогоТовара"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2МаркировкаШтучногоТовара"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2МаркировкаШтучногоТовара"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2МаркировкаШтучногоТовара"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2МастерНастроекФЗП"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2МастерНастроекФЗП"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2МастерНастроекФЗП"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2МенюУчетныхТочек"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2МенюУчетныхТочек"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2МенюУчетныхТочек"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2МониторингВыполненияЛабораторныхАнализов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2МониторингВыполненияЛабораторныхАнализов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2МониторингВыполненияЛабораторныхАнализов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2МониторингОПС"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2МониторингОПС"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2МониторингОПС"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2МониторингОтгрузки"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2МониторингОтгрузки"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2МониторингОтгрузки"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2НастройкаПравилИнтерпретацииГИСМ"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2НастройкаПравилИнтерпретацииГИСМ"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2НастройкаПравилИнтерпретацииГИСМ"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ОбменСДжсон_Выгрузка"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ОбменСДжсон_Выгрузка"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ОбменСДжсон_Выгрузка"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ОбменСДжсон_Загрузка"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ОбменСДжсон_Загрузка"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ОбменСДжсон_Загрузка"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ОнлайнСправка"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ОнлайнСправка"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ОнлайнСправка"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ОперативныйУчетНаРабочемЦентре"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ОперативныйУчетНаРабочемЦентре"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ОперативныйУчетНаРабочемЦентре"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Отгрузка"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Отгрузка"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Отгрузка"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ОформлениеИзлишковИНедостач"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ОформлениеИзлишковИНедостач"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ОформлениеИзлишковИНедостач"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ОформлениеОстатковОрганизации"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ОформлениеОстатковОрганизации"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ОформлениеОстатковОрганизации"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ОформлениеРасхожденийТоваров"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ОформлениеРасхожденийТоваров"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ОформлениеРасхожденийТоваров"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПечатьЭтикетокИЦенников"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПечатьЭтикетокИЦенников"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПечатьЭтикетокИЦенников"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Планирование_ЗаявокНаДень"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Планирование_ЗаявокНаДень"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Планирование_ЗаявокНаДень"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Планирование_Операций"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Планирование_Операций"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Планирование_Операций"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Планирование_ПодборПотребностей"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Планирование_ПодборПотребностей"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Планирование_ПодборПотребностей"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Планирование_Потребностей"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Планирование_Потребностей"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Планирование_Потребностей"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Планирование_ЦепочекПоставок"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Планирование_ЦепочекПоставок"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Планирование_ЦепочекПоставок"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПланированиеВыпускаПереработки"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПланированиеВыпускаПереработки"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПланированиеВыпускаПереработки"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПланированиеЗапусковДлительнойПереработки"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПланированиеЗапусковДлительнойПереработки"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПланированиеЗапусковДлительнойПереработки"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПланированиеПоНоменклатуре"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПланированиеПоНоменклатуре"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПланированиеПоНоменклатуре"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПланированиеПоОтветственным"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПланированиеПоОтветственным"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПланированиеПоОтветственным"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПланированиеПоТоварнымГруппам"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПланированиеПоТоварнымГруппам"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПланированиеПоТоварнымГруппам"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПланированиеУпаковкиДлительнойПереработки"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПланированиеУпаковкиДлительнойПереработки"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПланированиеУпаковкиДлительнойПереработки"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПодборОстатковВДокументы"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПодборОстатковВДокументы"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПодборОстатковВДокументы"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПодборСерийПоОстаткам"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПодборСерийПоОстаткам"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПодборСерийПоОстаткам"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПодтверждениеЗаявокНаПроизводство"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПодтверждениеЗаявокНаПроизводство"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПодтверждениеЗаявокНаПроизводство"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПолучениеДанныхОПС"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПолучениеДанныхОПС"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПолучениеДанныхОПС"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПриемкаГотовойПродукции"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПриемкаГотовойПродукции"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПриемкаГотовойПродукции"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПриемкаМолокаПоКачеству"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПриемкаМолокаПоКачеству"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПриемкаМолокаПоКачеству"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПриемкаМолокаПоКоличеству"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПриемкаМолокаПоКоличеству"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПриемкаМолокаПоКоличеству"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ПриемкаПоДокументамМясо"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ПриемкаПоДокументамМясо"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ПриемкаПоДокументамМясо"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Прогноз_РасчетЗначенияПоСоседям"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Прогноз_РасчетЗначенияПоСоседям"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Прогноз_РасчетЗначенияПоСоседям"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Прогноз_Ядро"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Прогноз_Ядро"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Прогноз_Ядро"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РаботаСЗаданиямиМясо"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РаботаСЗаданиямиМясо"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РаботаСЗаданиямиМясо"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РаботаСЗаявкамиНаЛабораторныеАнализы"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РаботаСЗаявкамиНаЛабораторныеАнализы"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РаботаСЗаявкамиНаЛабораторныеАнализы"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РаботаСЗаявкамиНаРегистрациюПоказателейСкладов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РаботаСЗаявкамиНаРегистрациюПоказателейСкладов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РаботаСЗаявкамиНаРегистрациюПоказателейСкладов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РабочееМестоВетВрача"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РабочееМестоВетВрача"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РабочееМестоВетВрача"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РабочееМестоМастераСмены"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РабочееМестоМастераСмены"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РабочееМестоМастераСмены"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РабочееМестоМенеджераПоДоставке"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РабочееМестоМенеджераПоДоставке"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РабочееМестоМенеджераПоДоставке"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РабочееМестоНачальникаСклада"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РабочееМестоНачальникаСклада"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РабочееМестоНачальникаСклада"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РабочееМестоТехнолога"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РабочееМестоТехнолога"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РабочееМестоТехнолога"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2Разруб_Планирование"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2Разруб_Планирование"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2Разруб_Планирование"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2РасчетСырьевойСебестоимости"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2РасчетСырьевойСебестоимости"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2РасчетСырьевойСебестоимости"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2СозданиеБланковЗаявок"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2СозданиеБланковЗаявок"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2СозданиеБланковЗаявок"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2СтационарнаяМаркировка"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2СтационарнаяМаркировка"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2СтационарнаяМаркировка"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2УправлениеИнтеграциейСМеркурием"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2УправлениеИнтеграциейСМеркурием"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2УправлениеИнтеграциейСМеркурием"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2УчетВарок"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2УчетВарок"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2УчетВарок"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2УчетПеремещенийТСД"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2УчетПеремещенийТСД"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2УчетПеремещенийТСД"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2УчетПоказателейСкладов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2УчетПоказателейСкладов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2УчетПоказателейСкладов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеДокументовИСМП"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеДокументовИСМП"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеДокументовИСМП"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеЗаданийНаПроизводство"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеЗаданийНаПроизводство"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеЗаданийНаПроизводство"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеЗаявкиНаМаркировкуИКомплектацию"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеЗаявкиНаМаркировкуИКомплектацию"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеЗаявкиНаМаркировкуИКомплектацию"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеИнвентаризацийМясо"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеИнвентаризацийМясо"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеИнвентаризацийМясо"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеИнвентаризацийТСД"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеИнвентаризацийТСД"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеИнвентаризацийТСД"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеНакладных"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеНакладных"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеНакладных"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеПланаОтгрузки"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеПланаОтгрузки"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеПланаОтгрузки"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеПорядкаОбходаЯчеекПриОтборе"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеПорядкаОбходаЯчеекПриОтборе"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеПорядкаОбходаЯчеекПриОтборе"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеПриоритетовРазмещения"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеПриоритетовРазмещения"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеПриоритетовРазмещения"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеПрогнозаОтгрузок"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеПрогнозаОтгрузок"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеПрогнозаОтгрузок"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеРаспоряженийНаПеремещениеПоОтбору"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеРаспоряженийНаПеремещениеПоОтбору"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеРаспоряженийНаПеремещениеПоОтбору"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеСоставаБригады"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеСоставаБригады"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеСоставаБригады"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "к2ФормированиеУпаковочныхЛистов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.к2ФормированиеУпаковочныхЛистов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки к2ФормированиеУпаковочныхЛистов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "КартаМаршрутаБизнесПроцесса"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.КартаМаршрутаБизнесПроцесса"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки КартаМаршрутаБизнесПроцесса"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "НастройкаРезервногоКопированияИБ"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.НастройкаРезервногоКопированияИБ"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки НастройкаРезервногоКопированияИБ"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "НастройкаСтандартногоИнтерфейсаOData"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.НастройкаСтандартногоИнтерфейсаOData"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки НастройкаСтандартногоИнтерфейсаOData"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "НастройкиПользователей"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.НастройкиПользователей"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки НастройкиПользователей"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "НастройкиЦентраМониторинга"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.НастройкиЦентраМониторинга"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки НастройкиЦентраМониторинга"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "НерекомендуемаяВерсияПлатформы"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.НерекомендуемаяВерсияПлатформы"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки НерекомендуемаяВерсияПлатформы"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ОбменСОфлайнОборудованием"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ОбменСОфлайнОборудованием"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ОбменСОфлайнОборудованием"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ОбновлениеКлассификаторов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ОбновлениеКлассификаторов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ОбновлениеКлассификаторов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ОбновлениеПрограммы"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ОбновлениеПрограммы"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ОбновлениеПрограммы"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ОписаниеОбработчиковОбновления"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ОписаниеОбработчиковОбновления"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ОписаниеОбработчиковОбновления"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ОценкаПроизводительности"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ОценкаПроизводительности"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ОценкаПроизводительности"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ПодключениеОбсуждений"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ПодключениеОбсуждений"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ПодключениеОбсуждений"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ПоискИУдалениеДублей"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ПоискИУдалениеДублей"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ПоискИУдалениеДублей"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ПолнотекстовыйПоискВДанных"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ПолнотекстовыйПоискВДанных"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ПолнотекстовыйПоискВДанных"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "РегистрацияИзмененийДляОбменаДанными"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.РегистрацияИзмененийДляОбменаДанными"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки РегистрацияИзмененийДляОбменаДанными"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "РегламентныеИФоновыеЗадания"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.РегламентныеИФоновыеЗадания"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки РегламентныеИФоновыеЗадания"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "РезервноеКопированиеИБ"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.РезервноеКопированиеИБ"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки РезервноеКопированиеИБ"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "РезультатыОбновленияПрограммы"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.РезультатыОбновленияПрограммы"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки РезультатыОбновленияПрограммы"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "СкрытиеКонфиденциальнойИнформации"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.СкрытиеКонфиденциальнойИнформации"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки СкрытиеКонфиденциальнойИнформации"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "ТекущиеДела"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.ТекущиеДела"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки ТекущиеДела"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "УдалениеПомеченныхОбъектов"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.УдалениеПомеченныхОбъектов"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки УдалениеПомеченныхОбъектов"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "УниверсальныйОбменДаннымиXML"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.УниверсальныйОбменДаннымиXML"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки УниверсальныйОбменДаннымиXML"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "УправлениеИтогамиИАгрегатами"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.УправлениеИтогамиИАгрегатами"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки УправлениеИтогамиИАгрегатами"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"

Сценарий: Открытие формы обработки "УстановкаОбновлений"

	Дано Я открываю навигационную ссылку "e1cib/app/Обработка.УстановкаОбновлений"
	Если появилось предупреждение тогда
		Тогда я закрыл все окна клиентского приложения
		Тогда я вызываю исключение "Не удалось открыть форму обработки УстановкаОбновлений"
	И Я закрываю текущее окно
	Если появилось окно с заголовком "Закрытие" Тогда
		Тогда я нажимаю на кнопку "Да"


Сценарий: Обработка. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку
